/**
 * Live Agent Chatbot css.
 */

#false-live-agent-chatbot>div {
    border-radius: 50%;
    margin: 0;
    padding: 0;
}

#false-live-agent-chatbot .circleRollButton:hover .circleRollButtonOuter {
    transform: rotate(-360deg);
}

#false-live-agent-chatbot .circleRollButton:hover .circleRollButtonInner {
    transform: rotate(360deg);
}

#false-live-agent-chatbot .circleRollButton:hover .circleRollButtonText {
    max-width: 400px !important;
    border-radius: 0 !important;
    margin: 20px 90px 20px 36px !important;
    opacity: 1 !important;
}

@media print {
    #false-live-agent-chatbot {
        display: none
    }
}

@media screen and (max-device-width: 480px) {
    #false-live-agent-chatbot>* {
        -webkit-animation: initial !important;
        animation: initial !important;
        -webkit-transform: scale(0.6) !important;
        -ms-transform: scale(0.6) !important;
        -o-transform: scale(0.6) !important;
        transform: scale(0.6) !important;
    }
}

@media screen and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    #false-live-agent-chatbot>* {
        -webkit-animation: initial !important;
        animation: initial !important;
        -webkit-transform: scale(0.7) !important;
        -ms-transform: scale(0.7) !important;
        -o-transform: scale(0.7) !important;
        transform: scale(0.7) !important;
    }
}

@media screen and (max-device-width: 740px) and (-webkit-min-device-pixel-ratio: 3) {
    #false-live-agent-chatbot>* {
        -webkit-animation: initial !important;
        animation: initial !important;
        -webkit-transform: scale(0.8) !important;
        -ms-transform: scale(0.8) !important;
        -o-transform: scale(0.7) !important;
        transform: scale(0.8) !important;
    }
}